--- 
meta: 
  Producers: 
    $0: -e
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1766057401.72427'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1766056921.80983'
    into_interval: 1d
    time: '1766056921.9508'
  minmax: 
    max: '1766056921.80983'
    min: '1766054463.68685'
    mtime: '1766056921'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1766056921.80983'
    path: ''
    type: new
  - 
    epoch: '1766056081.18065'
    path: 02STAMP
    type: new
  - 
    epoch: '1766054465.3738'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1766054463.68685'
    path: 02packages.details.txt
    type: new
